<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2008-12-03T03:23:04</pcr-created>
    <created-by>28849375</created-by>
    <pcr-id>9777</pcr-id>
    <pcr-revision>16</pcr-revision>
    <cda-number>1212-8275</cda-number>
    <cda-revision>R9A</cda-revision>
    <model>C905a</model>
    <country>Chile</country>
    <operator>Entel PCS</operator>
    <xslt-version>3</xslt-version>
    <language-variant-name>AMERICA</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>pb</allowed-language>
    <allowed-language>cf</allowed-language>
    <allowed-language>xl</allowed-language>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>24h</time-format>
    <date>2008-12-24</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
  </security>
  <media>
    <image deletable="false" lock="true" unicode-name="Entel PCS in.gif">Picture_Entel PCS_2663.3.gif</image>
    <image deletable="false" lock="true" unicode-name="Entel PCS.gif">Picture_Entel PCS_2664.3.gif</image>
    <image deletable="false" lock="true" unicode-name="Entel PCS out.gif">Picture_Entel PCS_2665.4.gif</image>
    <audio deletable="false" lock="true" unicode-name="Entel PCS.mp3">Sound_Entel PCS_1058.1.mp3</audio>
    <theme deletable="false" lock="false" unicode-name="Tema Entel PCS.thm">Themes/Theme_Entel PCS_18631.2.thm</theme>
  </media>
  <network>
    <emergency-number>
      <name>Carabineros</name>
      <type>police</type>
      <number>133</number>
    </emergency-number>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>#123</voice-mail-line1>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
    <techmode-enabled>true</techmode-enabled>
    <techmode-passcode>0000</techmode-passcode>
    <techmode-internetbutton>false</techmode-internetbutton>
    <agps-capability>true</agps-capability>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>MMS Entel PCS</name>
      <username>entelmms</username>
      <password>entelpcs</password>
      <prompt-password>false</prompt-password>
      <apn>mms.entelpcs.cl</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Internet Movil</name>
      <cid>1</cid>
      <username>entelpcs</username>
      <password>entelpcs</password>
      <prompt-password>false</prompt-password>
      <apn>bam.entelpcs.cl</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Internet Movil">http://wap.entelpcs.cl</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
  </wap>
  <messaging>
    <send-as-email>false</send-as-email>
  </messaging>
  <sms>
    <status-report>false</status-report>
  </sms>
  <cell-broadcast>
    <enable-preferred-languages>true</enable-preferred-languages>
    <preferred-languages>
      <language>pb</language>
    </preferred-languages>
    <reception>false</reception>
    <cell-information>false</cell-information>
    <subscriptions>
      <subscription>
        <message-id>1</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
    </subscriptions>
  </cell-broadcast>
  <phonebook>
    <settings>
      <auto-backup>false</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <organizer>
    <calendar>
      <settings>
        <week-start-day>0</week-start-day>
      </settings>
    </calendar>
  </organizer>
  <mmi>
    <settings>
      <home-network-specific>
        <plmn>73001</plmn>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-individual-conditional-diverts>true</show-individual-conditional-diverts>
        <show-sos-calls>false</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
        <change-msisdn>true</change-msisdn>
      </home-network-specific>
      <default-theme>Tema Entel PCS.thm</default-theme>
      <default-language>xl</default-language>
      <default-screen-saver>Entel PCS.gif</default-screen-saver>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>thumbnail-list</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
        <number-matching-length>7</number-matching-length>
      </settings>
    </phonebook>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-path-operator>/tpa/user/picture/Entel PCS in.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Entel PCS out.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-up">
            <name>Camera</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>SimApplicationToolkit</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <ringtone-path-line1>/tpa/user/Music/Entel PCS.mp3</ringtone-path-line1>
        </ui>
        <server>
          <emergency-number-list>
            <emergency-number id="1">
              <type type="str">Police</type>
              <number type="str">133</number>
            </emergency-number>
          </emergency-number-list>
        </server>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>true</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">Internet Movil</internet-account>
        <connection-inactive-timeout>120</connection-inactive-timeout>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <sim-at>
      <settings reg-path="/apps/sim-at">
        <user-confirmation-needed parse-mask="fa">true</user-confirmation-needed>
        <send-sms-default-user-indication>true</send-sms-default-user-indication>
      </settings>
    </sim-at>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">Internet Movil</java-profile>
        </jnw>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Internet Movil</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>false</wizard-use-dm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">MMS Entel PCS</name>
            <message-server type="str">http://mmsc.entelpcs.cl</message-server>
            <netw-account type="wstr">MMS Entel PCS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">application-specific</editor-mode>
        <limited-number-of-recipients>99</limited-number-of-recipients>
        <limited-short-messages>10</limited-short-messages>
        <email-address-mms-trigger>false</email-address-mms-trigger>
        <validity-period-mms-trigger>false</validity-period-mms-trigger>
        <delivery-report-mms-trigger>false</delivery-report-mms-trigger>
        <conversations>
          <enabled>false</enabled>
          <is-preferred>false</is-preferred>
        </conversations>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">MMS Entel PCS</name>
            <address type="wstr">010.099.000.010</address>
            <account-name type="wstr">MMS Entel PCS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Internet Movil</name>
            <address type="wstr">010.099.000.010</address>
            <account-name type="wstr">Internet Movil</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">MMS Entel PCS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Internet Movil</name>
            <homepage-title type="wstr">internet movil</homepage-title>
            <homepage-url type="wstr">http://wap.entelpcs.cl</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-search-mode-menu>0</remove-search-mode-menu>
        <remove-new-search-menu>0</remove-new-search-menu>
        <remove-select-network-menu>0</remove-select-network-menu>
        <remove-preferred-network-menu>0</remove-preferred-network-menu>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <ims>
      <settings reg-path="/apps/ims">
      </settings>
    </ims>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>2</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>5</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
        </general>
      </settings>
    </fota>
    <videoshare>
      <settings reg-path="/apps/videoshare">
      </settings>
    </videoshare>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
      </settings>
    </ui-phonebook>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
      </settings>
    </mediacenter>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
      </settings>
    </progressivedl>
    <mtp>
      <settings reg-path="/apps/mtp">
      </settings>
    </mtp>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <string-input>
      <settings reg-path="/apps/string-input">
      </settings>
    </string-input>
    <mobiletv>
      <settings reg-path="/apps/mobiletv">
      </settings>
    </mobiletv>
    <clock>
      <settings reg-path="/apps/clock">
      </settings>
    </clock>
    <positioning>
      <settings reg-path="/apps/positioning">
        <user-settings>
          <unit-type>0</unit-type>
        </user-settings>
        <cmz-settings>
          <prefer-cplane>false</prefer-cplane>
          <disable-sa>false</disable-sa>
          <only-sa>false</only-sa>
          <disable-supl>false</disable-supl>
          <disable-cplane>false</disable-cplane>
          <disable-supl-in-gsm>false</disable-supl-in-gsm>
          <disable-cplane-in-umts>false</disable-cplane-in-umts>
          <assisted-start>1</assisted-start>
        </cmz-settings>
      </settings>
    </positioning>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
      </settings>
    </positioning-ui>
    <mmt>
      <settings reg-path="/apps/mmt">
      </settings>
    </mmt>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>400</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <usb>
      <settings reg-path="/apps/usb">
      </settings>
    </usb>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <gan>
      <settings reg-path="/apps/gan">
      </settings>
    </gan>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>false</wv-enabled>
      </settings>
    </wireless-village>
    <wifi>
      <settings reg-path="/apps/wifi/cust">
      </settings>
    </wifi>
    <user-defined-blogs>
      <settings reg-path="/apps/user-defined-blogs">
      </settings>
    </user-defined-blogs>
  </registry>
</customization>